/* Class = "NSTextFieldCell"; title = "Import Finished"; ObjectID = "1OS-d1-RLP"; */
"1OS-d1-RLP.title" = "Import abgeschlossen";

/* Class = "NSTextFieldCell"; title = "N entries and N photo have been imported."; ObjectID = "Bft-Bm-bLi"; */
"Bft-Bm-bLi.title" = "N Einträge und N Foto wurden importiert.";

/* Class = "NSButtonCell"; title = "Show Errors"; ObjectID = "FLn-LZ-UQA"; */
"FLn-LZ-UQA.title" = "Fehler anzeigen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "mpV-cv-hE6"; */
"mpV-cv-hE6.title" = "Fenster";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sqp-EC-qyK"; */
"Sqp-EC-qyK.title" = "OK";

